import React from 'react'
import pdf1 from "../../pages/media/pdf/politica_nacional_saude_pessoa_deficiencia.pdf"
import pdf2 from "../../pages/media/pdf/saude_bucal_sistema_unico_saude.pdf"
import pdf3 from "../../pages/media/pdf/guia_atencao_saude_bucal_pessoa_deficiencia.pdf"

const referencias = [
  // <p>[1] BRASIL. Ministério da Saúde. Secretaria de Atenção à Saúde. Política Nacional de Saúde da Pessoa Portadora de Deficiência / Ministério da Saúde, Secretaria de Atenção à Saúde – Brasília: Editora do Ministério da Saúde, 2008. 72 p. – (Série E. Legislação em Saúde) ISBN 978-85-334-1399-3. Disponível em: <a href='http://bvsms.saude.gov.br/bvs/publicacoes/politica_nacional_saude_pessoa_deficiencia.pdf' target='_blank' rel='noopener noreferrer'>http://bvsms.saude.gov.br/...</a></p>,
  <p>[1] BRASIL. Ministério da Saúde. Secretaria de Atenção à Saúde. Política Nacional de Saúde da Pessoa Portadora de Deficiência / Ministério da Saúde, Secretaria de Atenção à Saúde – Brasília: Editora do Ministério da Saúde, 2008. 72 p. – (Série E. Legislação em Saúde) ISBN 978-85-334-1399-3. Disponível em: <a href={pdf1} target='_blank' rel='noopener noreferrer'>http://bvsms.saude.gov.br/...</a></p>,
  <p>[2] BRASIL. MINISTÉRIO DA SAÚDE. Diretrizes da Política Nacional de Saúde Bucal, 2004b. Disponível em: <a href='http://bvsms.saude.gov.br/bvs/publicacoes/politica_nacional_brasil_sorridente.htm' target='_blank' rel='noopener noreferrer'>http://bvsms.saude.gov.br/...</a></p>,
  // <p>[3] BRASIL. Ministério da Saúde. Secretaria de Atenção à Saúde. Departamento de Atenção Básica. A saúde bucal no Sistema Único de Saúde [recurso eletrônico] / Ministério da Saúde, Secretaria de Atenção à Saúde, Departamento de Atenção Básica. – Brasília: Ministério da Saúde, 2018. 342 p. Disponível em: <a href='http://bvsms.saude.gov.br/bvs/publicacoes/saude_bucal_sistema_unico_saude.pdf' target='_blank' rel='noopener noreferrer'>http://bvsms.saude.gov.br/...</a></p>,
  <p>[3] BRASIL. Ministério da Saúde. Secretaria de Atenção à Saúde. Departamento de Atenção Básica. A saúde bucal no Sistema Único de Saúde [recurso eletrônico] / Ministério da Saúde, Secretaria de Atenção à Saúde, Departamento de Atenção Básica. – Brasília: Ministério da Saúde, 2018. 342 p. Disponível em: <a href={pdf2} target='_blank' rel='noopener noreferrer'>http://bvsms.saude.gov.br/...</a></p>,
  <p>[4] LAWRENCE, Herenia, et al. Acesso à saúde bucal pública pelo paciente especial: a ótica do cirurgião-dentista. Revista Brasileira em Promoção da Saúde, 2014, 27.2: 190-197.</p>,
  <p>[5] AMARAL, Lais David; PORTILHO, Jorge Alberto Cordón; MENDES, Silvia Carolina Teixeira. Estratégias de acolhimento e condicionamento do paciente autista na Saúde Bucal Coletiva. Tempus actas de saúde coletiva, 2011, 5.3: 105-114.</p>,
  <p>[6] Implantação de especialidades odontológicas (CEOs) e de Laboratórios Regionais de Próteses Dentárias (LRPDs) e estabelece critérios, normas e requisitos para seu credenciamento. Disponível em: <a href='http://bvsms.saude.gov.br/bvs/saudelegis/gm/2006/prt0599_23_03_2006.html' target='_blank' rel='noopener noreferrer'>http://bvsms.saude.gov.br/...</a></p>,
  <p>[7] MORETTO, Marcelo Juliano, et al. Reflexões sobre a importância da assistência odontológica preventiva e do adequado treinamento dos Cirurgiões-Dentistas para o atendimento de pessoas com deficiência. Archives of Health Investigation, 2014, 3.3.</p>,
  <p>[8] PINTO, Alessandra Dossi, et al. Perfil dos pacientes com necessidades especiais atendidos na Faculdade de Odontologia da escola Superior São Francisco de Assis. Natureza online, 2019, 16. 3: 48-53</p>,
  <p>[9] VERÍSSIMO, Aretha Heitor; AZEVEDO, Isabelita Duarte; RÊGO, Delane Maria. Perfil Odontológico de pacientes com necessidades especiais assistidos em hospital pediátrico de uma universidade pública brasileira. Pesquisa Brasileira em Odontopediatria e Clínica Integrada, 2013, 13.4: 329-335.</p>,
  <p>[10] SABBAGH-HADDAD, Aida; GUARÉ, Renata de Oliveira; ORTEGA, Adriana de Oliveira Lira. Pacientes com Necessidades Especiais. In: Guedes-Pinto, A.C. Odontopediatria, 9ª Ed. Grupo Editorial Nacional-GEN e Livraria Santos Editora Ltda, 2017.</p>,
  <p>[11] BRASIL. MINISTÉRIO DA SAÚDE, Portaria n° 599 de 23 de março de 2006. Define a implantação de especialidades odontológicas (CEOs) e de Laboratórios Regionais de Próteses Dentárias (LRPDs) e estabelece critérios, normas e requisitos para seu credenciamento. Disponível em: <a href='http://bvsms.saude.gov.br/bvs/saudelegis/gm/2006/prt0599_23_03_2006.html>' target='_blank' rel='noopener noreferrer'>http://bvsms.saude.gov.br/...</a></p>,
  <p>[12] NUNES, Cristiane Abdon, et al. Visitas domiciliares no Brasil: características da atividade basilar dos Agentes Comunitários de Saúde. Saúde em Debate, 2018, 42: 127-144.</p>,
  <p>[13] COUTINHO, Larissa Rachel Palhares; BARBIERI, Ana Rita; SANTOS, Mara Lisiane de Moraes dos. Acolhimento na Atenção Primária à Saúde: revisão integrativa. Saude em debate, 2015, 39: 514-524.</p>,
  <p>[14] DIRETRIZES DE ATENÇÃO À SAÚDE BUCAL DA PESSOA COM DEFICIÊNCIA NA ATENÇÃO BÁSICA, 2012.</p>,
  <p>[15] CALDAS JUNIOR, Arnaldo de França; MACHIAVELLI, Josiane Lemos. Atenção e cuidado da saúde bucal da pessoa com deficiência: Protocolos, Diretrizes e Condutas para cirurgiões-dentistas. In: Atenção e cuidado da saúde bucal da pessoa com deficiência: protocolos, diretrizes e condutas para cirurgiões-dentistas. 2013. p. 229-229.</p>,
  <p>[16] BRASIL. Decreto Nº 5.296, de 2 de dezembro de 2004. Regulamenta as Leis Nº 10.048, de 8 de novembro de 2000, que dá prioridade de atendimento às pessoas que especifica, e Nº 10.098, de 19 de dezembro de 2000, que estabelece normas gerais e critérios básicos para a promoção da acessibilidade das pessoas portadoras de deficiência ou com mobilidade reduzida, e dá outras providências. Diário Oficial [da] República Federativa do Brasil, Poder Executivo, Brasília, DF, 3 dez. 2004, Seção 1, p. 5. 2004a. Disponível em: <a href='http://www.planalto.gov.br/ccivil_03/_ato2004-2006/2004/decreto/d5296.htm' target='_blank' rel='noopener noreferrer'>http://www.planalto.gov.br/...</a></p>,
  // <p>[17] BRASIL. Ministério da Saúde. Secretaria de Atenção Primária à Saúde. Guia de Atenção à Saúde Bucal da Pessoa com Deficiência / Ministério da Saúde, Secretaria de Atenção Especializada à Saúde Departamento de Atenção Especializada e Temática Secretaria de A tenção Primária à Saúde Departamento de Saúde da Família. – Brasília: Ministério da Saúde, 2019.120 p.: il. Disponível em: <a href='http://bvsms.saude.gov.br/bvs/publicacoes/guia_atencao_saude_bucal_pessoa_deficiencia.pdf' target='_blank' rel='noopener noreferrer'>http://bvsms.saude.gov.br/...</a></p>
  <p>[17] BRASIL. Ministério da Saúde. Secretaria de Atenção Primária à Saúde. Guia de Atenção à Saúde Bucal da Pessoa com Deficiência / Ministério da Saúde, Secretaria de Atenção Especializada à Saúde Departamento de Atenção Especializada e Temática Secretaria de A tenção Primária à Saúde Departamento de Saúde da Família. – Brasília: Ministério da Saúde, 2019.120 p.: il. Disponível em: <a href={pdf3} target='_blank' rel='noopener noreferrer'>http://bvsms.saude.gov.br/...</a></p>
]

export default referencias
