import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import CaixaColorida from '../components/CaixaColorida'
import CaixaAbasVertical from '../components/CaixaAbasVertical'
import ModalBtn from '../components/ModalBtn'

import pdf1 from "./media/pdf/politica_nacional_saude_pessoa_deficiencia.pdf"

// Styling
const StyledDiv = styled.div`
.caixa-colorida .ref{
  color:#fff !important;
}
.caixa-colorida{
  padding-top: 1vh !important;
  padding-bottom: 1vh !important;
}
.caixa-abas-v{
  height: 16vh !important;
}
.botao{
  margin-top: -2vh;
}
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Atenção à saúde bucal da PcD</h2>
        <div className='page'>

          <p>Na ESF, a visita domiciliar é um procedimento rotineiro, preferencialmente realizado pelo ACS<Ref Id="2"/><sup>,</sup><Ref Id="12"/>. A visita domiciliar é um instrumento essencial para as ações no nível primário de assistência à saúde, em especial na ESF, para promover o cuidado em saúde de forma ampliada, além do monitoramento de doenças e agravos. A visita domiciliar é um dispositivo de acolhimento que propicia melhor conhecimento dos usuários e sua inserção na comunidade, facilitando o vínculo.</p>

          <p>O acolhimento como um dispositivo de humanização tem a propriedade de diminuir a demanda reprimida, oferecendo maior acesso aos serviços e responsabilizando toda a equipe pelo cuidado e pela satisfação do usuário<Ref Id="13"/>.</p>

          <CaixaColorida Content={[<p>Segundo as Diretrizes de Atenção à Saúde Bucal da Pessoa com Deficiência (2012)<Ref Id="14"/>, a busca ativa tem como finalidade identificar as PcD dentro da área de abrangência e verificar casos de dor de origem odontológica.</p>]} />

          <p>Além de serem suportes para as ações educativas em saúde, os ACS têm sido considerados participantes efetivos do trabalho no SUS, pois são profissionais que pertencem à comunidade, portanto a conhecem e a representam dentro do serviço de saúde. Seu trabalho apresenta três dimensões<Ref Id="12"/>:</p>

          <CaixaAbasVertical AbasContent={['Dimensão técnica,  voltada ao atendimento dos indivíduos e das famílias, a intervenção para prevenção de agravos ou para o monitoramento de grupos ou problemas específicos por meio de visitas domiciliares e informação em saúde com base nos conhecimentos epidemiológico e clínico;','Dimensão política, no sentido de organização da comunidade e de transformação das condições de vida que levam aos problemas de saúde, com base no conhecimento da saúde coletiva.','Dimensão da assistência social, na tentativa de se resolver questões, entre elas a de acesso aos serviços.']} />

          {/* <ModalBtn BtnType='saibamais' BtnText='PARA SABER MAIS' ModalTitle='Para Saber Mais' ModalContent={[<p>Para saber mais sobre a assistência à saúde das PcD nos diferentes níveis de complexidade leia: <p><a href="http://bvsms.saude.gov.br/bvs/publicacoes/politica_nacional_saude_pessoa_deficiencia.pdf" target="_blank" noo>Política Nacional de Saúde da Pessoa Portadora de Deficiência (2008).</a></p> <p><a href="http://bvsms.saude.gov.br/bvs/publicacoes/guia_atencao_saude_bucal_pessoa_deficiencia.pdf" target="_blank">Guia de Atenção à Saúde Bucal da Pessoa com Deficiência (2019).</a></p></p>]} Id='1' /> */}
          
          <ModalBtn BtnType='saibamais' BtnText='PARA SABER MAIS' ModalTitle='Para Saber Mais' ModalContent={[<p>Para saber mais sobre a assistência à saúde das PcD nos diferentes níveis de complexidade leia: <p><a href={pdf1} target="_blank" rel='noopener noreferrer'>Política Nacional de Saúde da Pessoa Portadora de Deficiência (2008).</a></p> <p><a href={pdf1} rel='noopener noreferrer' target="_blank">Guia de Atenção à Saúde Bucal da Pessoa com Deficiência (2019).</a></p></p>]} Id='1' />

        </div>
      </StyledDiv>
    )
  }
}
export default Page
