import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import CaixaColorida from '../components/CaixaColorida'

import pdf1 from "./media/pdf/casaps_versao_profissionais_saude_gestores_resumida.pdf"

// Styling
const StyledDiv = styled.div`
.caixa-colorida .ref{
  color:#fff !important;
}
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Atendimento odontológico da pessoa com deficiência na Atenção Primária</h2>
        <div className='page'>

          <p>A avaliação, o tratamento e o acompanhamento da maioria das necessidades odontológicas da população podem ser atendidos pela equipe de saúde bucal na AP. A busca da autonomia dos cidadãos é outro requisito das ações de promoção de saúde, e a equipe de saúde deve fazer um esforço conjunto para aumentar a autonomia e estimular práticas de autocuidado por pacientes, famílias e comunidades.</p>

          {/* <p>A equipe de saúde bucal da AP, composta pelo CD, técnico em saúde bucal e/ou auxiliar em saúde bucal, deve priorizar a atenção odontológica da PcD. Em relação aos procedimentos odontológicos ofertados, a <a target="_blank" href={"http://189.28.128.100/dab/docs/portaldab/documentos/casaps_versao_profissionais_saude_gestores_resumida.pdf"} rel="noopener noreferrer">CARTEIRA DE SERVIÇOS DA ATENÇÃO PRIMÁRIA À SAÚDE (CaSAPS) MINISTÉRIO DA SAÚDE – BRASIL</a> menciona os que deveriam ser ofertados neste ponto de Atenção, almejando um aumento de resolutividade. Sobre escolha das técnicas assistências essas devem ser delineadas de acordo com a necessidade do usuário<Ref Id="14"/>.</p> */}
          <p>A equipe de saúde bucal da AP, composta pelo CD, técnico em saúde bucal e/ou auxiliar em saúde bucal, deve priorizar a atenção odontológica da PcD. Em relação aos procedimentos odontológicos ofertados, a <a target="_blank" href={pdf1} rel="noopener noreferrer">CARTEIRA DE SERVIÇOS DA ATENÇÃO PRIMÁRIA À SAÚDE (CaSAPS) MINISTÉRIO DA SAÚDE – BRASIL</a> menciona os que deveriam ser ofertados neste ponto de Atenção, almejando um aumento de resolutividade. Sobre escolha das técnicas assistências essas devem ser delineadas de acordo com a necessidade do usuário<Ref Id="14"/>.</p>

          <CaixaColorida Content={[<p>Cabe à Equipe de Saúde Bucal (ESB) atender as PcD, acolhendo, prestando assistência às queixas, orientando para realização de exames complementares e encaminhando para unidades de atenção especializada somente quando necessário, de acordo como previsto nas diretrizes. Além disso, devem orientar a própria pessoa com deficiência, os familiares e cuidadores para que os mesmos possam tornar-se sujeitos ativos no processo de cuidado<Ref Id="15"/>.</p>]} />
       

        </div>
      </StyledDiv>
    )
  }
}
export default Page
