import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import Accordion from '../components/Accordion'

// Styling
const StyledDiv = styled.div`
   
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Atendimento odontológico da pessoa com deficiência na Atenção Primária</h2>
        <div className='page'>

          <p>O diagnóstico das doenças bucais deve ser feito o mais precocemente possível, assim como o tratamento deve ser iniciado imediatamente para deter a progressão da doença e impedir que provoque danos e incapacidades.</p>

          <p>Em alguns casos pode haver necessidade de um exame complementar sendo importante que a equipe de Saúde Bucal esteja qualificada para realizar tal solicitação. O tratamento deve priorizar procedimentos conservadores visando à manutenção dos elementos dentários, evitando extrações desnecessárias. Assim, destaca-se a importância do reforço do autocuidado com PcD e sua família, visando à melhora da saúde bucal e paralisação de agravos bucais<Ref Id="16"/>.</p>

          <p>As principais diretrizes para a articulação entre a política de atenção à saúde da PcD e a AP são<Ref Id="17"/>:</p>

          <Accordion Content={[{ content: 'O mapeamento realizado pelos ACS e pela equipe da UBS, que permite localizar e identificar dentro do território, as PcD, atentando para sinais e sintomas de dor de origem odontológica e outras necessidades odontológicas.', header: 'Busca ativa' }, { content: 'Acolher a PcD e sua família. Fazer o cadastramento na USF e incluir informações sobre a capacidade de deambulação (locomoção), comportamento, escolaridade e condições/riscos sociais.', header: 'Acolhimento' }, { content: 'Realizar anamnese com o cuidador para planejar o tratamento odontológico da PcD na UBS ou em domicílio, na impossibilidade de seu deslocamento até a USF. Priorizar a formação de vínculo profissional com o paciente e a família.', header: 'Condutas' }, { content: 'Apresentação dos instrumentais e de cada etapa do tratamento. Iniciar os procedimentos dos mais simples para os mais complexos.', header: 'Gerenciamento do comportamento' }]} />

        </div>
      </StyledDiv>
    )
  }
}
export default Page
