import React from 'react'
import styled from 'styled-components'
import ModalBtn from '../components/ModalBtn'

import img1 from './media/images/pag16_img1.png'
import pdf from './media/pdf/pag16_pdf1.pdf'


import pdf1 from "./media/pdf/livro_-_eixo_2_-_cirurgioes-dentistas.pdf"
import pdf2 from "./media/pdf/guia_atencao_saude_bucal_pessoa_deficiencia.pdf"


// Styling
const StyledDiv = styled.div`
.tamanho4 {
  width: 29.9vh;
}
`

// Page
class Page extends React.Component {
  componentDidMount() {

  }

  render() {
    return (
      // Page content
      <StyledDiv className='content'>
        <h2>Atendimento odontológico da pessoa com deficiência na Atenção Primária</h2>
        <div className='page'>

          <p>Quando houver a necessidade de manejo odontológico diferenciado, equipamentos, materiais e suporte básico e/ou avançado de vida indisponíveis na AP, esta estrutura tem que ser prevista e oferecida nos serviços de média e alta complexidade por profissionais capacitados. Dentro das possibilidades de manejo da situação sistêmica e de comportamento, este paciente deve receber adequação bucal e educação em saúde na AP antes do referenciamento. Os usuários ou seus responsáveis devem ser instruídos sobre os motivos e o funcionamento da referência, o local, os horários e as necessidades de documentação que devem ser levadas. Veja no fluxograma abaixo os critérios de abordagem nas três esferas de atenção <strong>(clique para ampliar)</strong>:</p>

          <div className="grid-row centro">
            <div className="tamanho4 meio">
              <a href={pdf} target="_blank" rel='noopener noreferrer'><img src={img1} /></a>
            </div>
          </div>

          {/* <ModalBtn BtnType='saibamais' BtnText='PARA SABER MAIS' ModalTitle='Para Saber Mais' ModalContent={[<p>Para que você conheça as orientações aos profissionais da Rede SUS, para o cuidado odontológico da PcD é importante que leia: <p><a href="https://cvtPcD.odonto.ufg.br/up/299/o/Livro_-_Eixo_2_-_Cirurgi%C3%B5es-dentistas.pdf?1504016031" target="_blank">Atenção e Cuidado da Saúde Bucal da Pessoa com Deficiência: protocolos, diretrizes e condutas para cirurgiões-dentistas (2013).</a></p> <p><a href="http://bvsms.saude.gov.br/bvs/publicacoes/guia_atencao_saude_bucal_pessoa_deficiencia.pdf" target="_blank">Guia de Atenção à Saúde Bucal da Pessoa com Deficiência (2019).</a></p></p>]} Id='1' /> */}
          <ModalBtn BtnType='saibamais' BtnText='PARA SABER MAIS' ModalTitle='Para Saber Mais' ModalContent={[<p>Para que você conheça as orientações aos profissionais da Rede SUS, para o cuidado odontológico da PcD é importante que leia: <p><a href={pdf1} target="_blank" rel='noopener noreferrer'>Atenção e Cuidado da Saúde Bucal da Pessoa com Deficiência: protocolos, diretrizes e condutas para cirurgiões-dentistas (2013).</a></p> <p><a href={pdf2} target="_blank" rel='noopener noreferrer'>Guia de Atenção à Saúde Bucal da Pessoa com Deficiência (2019).</a></p></p>]} Id='1' />


        </div>
      </StyledDiv>
    )
  }
}
export default Page
