import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import CaixaContorno from '../components/CaixaContorno'

// Styling
const StyledDiv = styled.div`
.caixa-contorno {
  padding-top: 1.1vh;
  padding-bottom: 1.1vh;
}
.caixa {
    margin-top: 0vh;
    margin-bottom: 0.7vh;
}
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
         <h2>Atendimento à demanda espontânea</h2>
        <div className='page'>

          
        <p>Quando o usuário procura a unidade sem agendamento, ele deve ter uma escuta inicial pela ESB para análise de sua necessidade e atendimento, pois as ações para o cuidado em saúde bucal pressupõem<Ref Id="3"/>:</p>

        <CaixaContorno Content={[<p><strong>Acesso</strong>: dar atenção para toda demanda expressa ou reprimida, assumindo a responsabilidade por todos os problemas de saúde da população de um determinado espaço geográfico.</p>]} />
        
        <CaixaContorno Content={[<p><strong>Prioridade absoluta</strong>: deve ser dada aos casos de dor, infecção e sofrimento.</p>]} />

        <CaixaContorno Content={[<p><strong>Acolhimento</strong>: é o primeiro ato de cuidado e pressupõe que o serviço de saúde seja organizado de forma usuário-centrada, garantido por uma equipe multiprofissional, nos atos de receber, escutar, orientar, atender, encaminhar e acompanhar.</p>]} />

        <CaixaContorno Content={[<p><strong>Vínculo</strong>: é o resultado das ações do acolhimento e, principalmente, da qualidade da resposta (clínica ou não) recebida pelo usuário.</p>]} />

        <CaixaContorno Content={[<p><strong>Responsabilidade Profissional</strong>: corresponde ao desenvolvimento de práticas profissionais baseadas no respeito à identidade do usuário, disponibilizando o tempo necessário à escuta da queixa para o atendimento e as providências pertinentes.</p>]} />

        <CaixaContorno Content={[<p><strong>Ampliação e Qualificação da Assistência</strong>: refere-se à organização do processo de trabalho de forma a garantir procedimentos mais complexos e conclusivos e maximização da hora-clínica do CD para otimizar a assistência; garantir o atendimento de urgência na atenção; adequar a disponibilidade de recursos humanos de acordo com o fluxo de demanda local.</p>]} />


        </div>
      </StyledDiv>
    )
  }
}
export default Page
