import React from 'react'
import styled from 'styled-components'
import CaixaColorida from '../components/CaixaColorida'


// Styling
const StyledDiv = styled.div`
.caixa1 {
  .caixa-colorida {
    background-color: #166fc1;
  }
}
.caixa2 {
  .caixa-colorida {
    background-color: #007effed;
    }
  }
.caixa4 {
  .caixa-colorida {
    background-color: #8fc6e8;
    }
  }
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
      // Page content
      <StyledDiv className='content'>
        <h2>Atendimento odontológico à pessoa com deficiência</h2>
        <div className='page'>
         
         <p>O Sistema Único de Saúde (SUS), garantido pela Constituição Federal de 1988, estabelece que “A saúde é direito de todos e dever do Estado”. Constituído por um conjunto de ações e serviços de saúde, prestados por órgãos e instituições públicas federais, estaduais e municipais, da administração direta e indireta e das fundações mantidas pelo poder público, o SUS tem como objetivos:</p>

         <div className="caixa1">
         <CaixaColorida Content='A identificação e a divulgação dos fatores condicionantes e determinantes da saúde.' />
         </div>

         <div className="caixa2">
         <CaixaColorida Content='A formulação de política de saúde destinada a promover, nos campos econômico e social, a redução de riscos de doenças e de outros agravos no estabelecimento de condições que assegurem acesso universal e igualitário às ações e aos serviços para a sua promoção, proteção e recuperação.' />
         </div>

         <div className="caixa4">
         <CaixaColorida Content='A assistência às pessoas por intermédio destas ações de saúde, com a realização integrada das ações assistenciais e das atividades preventivas.' /> 
         </div>

        </div>
      </StyledDiv>
    )
  }
}
export default Page
