import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import CaixaColorida from '../components/CaixaColorida'
import CaixaTextoSlider from '../components/CaixaTextoSlider'
import ModalBtn from '../components/ModalBtn'

// Styling
const StyledDiv = styled.div`
.caixa-colorida .ref{
  color:#fff !important;
}

.circ-select {
  display: none;
}

.caixa-texto-slider-txt {
  padding: 0.5vh;
}

.caixa-texto-slider-txt > p {
  margin-bottom: 0;
}

.seta-next, .seta-prev {
  top:calc(50% - 6vh/2) !important;
}

.caixa-texto-slider {
  border-radius: 1vh;
}
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    const Content = [
      
    ]

    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Atendimento odontológico à pessoa com deficiência</h2>
        <div className='page'>
         <p>As diretrizes do Ministério da Saúde para a organização da saúde bucal no âmbito do SUS (2004) ou Diretrizes da Política Nacional de Saúde Bucal - Brasil Sorridente indicam uma reorganização dos níveis de atenção na qual a concepção de saúde não está centrada somente na assistência aos doentes, mas sobretudo visa garantir as ações de promoção, prevenção, recuperação e manutenção da saúde bucal dos brasileiros<Ref Id="2"/>.</p>

        <CaixaColorida Content={[<p>A Atenção Primária é o primeiro nível de atenção à saúde no SUS e ampliou sua cobertura através da Estratégia Saúde da Família (ESF)<Ref Id="3"/>. A ESF é uma política do Ministério da Saúde que se apresenta como uma estratégia de concretização dos princípios norteadores do SUS: universalidade, equidade e integralidade<Ref Id="4"/>.</p>]} />

        <p>A ESF tem seu principal foco em proporcionar saúde a população. Ao observar a oferta de cuidado essa possui diferentes ofertas fundamentando-se em princípios de reconhecimento das necessidades individuais e coletivas da população que fundamentará um planejamento em saúde mais assertivo<Ref Id="5"/>.</p>

        <CaixaTextoSlider DialogContent={[<p>A assistência à saúde bucal da PcD deverá ser iniciada em Unidades Básicas de Saúde/Unidades de Saúde da Família e em casos de necessidade de tratamento especializado e/ou outra necessidade essa pessoa ter há possibilidade da pessoa ser referenciada para os Centros de Especialidades Odontológicas ou Atenção Hospitalar, vislumbrando o acolhimento e resolutividade das demandas.</p>, <p>Ao pensar na oferta de saúde geral para esse público há uma série de serviços que podem ser participantes nesta oferta, como os Centro Especializado em Reabilitação (CER) que incorpora em suas premissas o trabalho multiprofissional para pessoa com Deficiência visando integralidade no cuidado.</p>]}/>

        <ModalBtn BtnType='importante' BtnText='IMPORTANTE' ModalTitle='Importante' ModalContent={['O atendimento à PcD poderá ser realizado em regime ambulatorial especial ou em regime de internação dependendo do tipo de comprometimento do paciente',<Ref Id="11"/>,'. Porém, somente os casos que extrapolem os limites da AP serão encaminhados a outros níveis de atenção',<Ref Id="1"/>,'. Cada local deve considerar a possibilidade de incluir na AP procedimentos de diferentes complexidades, tentando ser o mais resolutiva possível com seus usuários.']} Id='1' />
        
        </div>
      </StyledDiv>
    )
  }
}
export default Page
