import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import ModalBtn from '../components/ModalBtn'
import ListaLinhas from '../components/ListaLinhas'

import pdf1 from "./media/pdf/saude_bucal_sistema_unico_saude.pdf"

// Styling
const StyledDiv = styled.div`

`

// Page
class Page extends React.Component {
  componentDidMount() {

  }

  render() {
    return (
      // Page content
      <StyledDiv className='content'>
        <h2>Atendimento odontológico à pessoa com deficiência</h2>
        <div className='page'>

          <p>A equipe de Saúde Bucal, além de realizar procedimentos restauradores/reabilitadores, deve possibilitar  boas práticas de autocuidado para seus usuários realizando ações de promoção e prevenção<Ref Id="2" />.</p>

          <p>A Portaria nº 599 de 23 de março de 2006 define a implantação dos Laboratórios Regionais de Próteses Dentárias e dos Centros de Especialidades Odontológicas (CEOs). De acordo com esta portaria, os CEOs são estabelecimentos de saúde registrados no Cadastro Nacional de Estabelecimentos de Saúde (CNES), classificados como Tipo Clínica Especializada/Ambulatório de Especialidade, com serviço especializado de Odontologia para realizar, no mínimo, as seguintes atividades<Ref Id="6" />:</p>

          <ListaLinhas ListContent={['I. diagnóstico bucal, com ênfase no diagnóstico e na detecção do câncer bucal;', 'II.  periodontia especializada;', 'III. cirurgia oral menor dos tecidos moles e duros;', 'IV. endodontia;', 'V. atendimento aos pacientes com necessidades especiais.']} />
          {/* 
         <ModalBtn BtnType='saibamais' BtnText='PARA SABER MAIS' ModalTitle='Para Saber Mais' ModalContent={[<p>Para conhecer melhor as diretrizes para a organização da atenção à saúde bucal e a organização da rede de atenção à saúde bucal na AP leia as <a href="http://bvsms.saude.gov.br/bvs/publicacoes/politica_nacional_brasil_sorridente.htm" target="_blank">Diretrizes da Política Nacional de Saúde Bucal (2004)</a> e o livro <a href="http://bvsms.saude.gov.br/bvs/publicacoes/saude_bucal_sistema_unico_saude.pdf" target="_blank">A Saúde Bucal no Sistema Único de Saúde (2018).</a></p>]} Id='1' /> */}

          <ModalBtn BtnType='saibamais' BtnText='PARA SABER MAIS' ModalTitle='Para Saber Mais' ModalContent={[<p>Para conhecer melhor as diretrizes para a organização da atenção à saúde bucal e a organização da rede de atenção à saúde bucal na AP leia as <a href="http://bvsms.saude.gov.br/bvs/publicacoes/politica_nacional_brasil_sorridente.htm" target="_blank" rel="noopener noreferrer">Diretrizes da Política Nacional de Saúde Bucal (2004)</a> e o livro <a href={pdf1} rel="noopener noreferrer" target="_blank">A Saúde Bucal no Sistema Único de Saúde (2018).</a></p>]} Id='1' />
        </div>
      </StyledDiv>
    )
  }
}
export default Page
