import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import CaixaDestaqueSimples from '../components/CaixaDestaqueSimples'
import CaixaIcone from '../components/CaixaIcone'


// Styling
const StyledDiv = styled.div`
`

// Page
class Page extends React.Component {
  componentDidMount() {

  }

  render() {
    return (
      // Page content
      <StyledDiv className='content'>
        <h2>A saúde bucal da pessoa com deficiência</h2>
        <div className='page'>

          <p>A saúde bucal das pessoas com deficiência constitui motivo de preocupação, pois dependendo do grau de dependência e de comprometimento apresentam dificuldades para a realização de cuidados preventivos e de acesso ao tratamento odontológico<Ref Id="7" /><sup>,</sup><Ref Id="8" />. Há maior propensão à doença periodontal, cárie e maloclusão devido às limitações decorrentes das condições físicas, cognitivas e/ou sistêmicas<Ref Id="8" /><sup>,</sup><Ref Id="9" />.</p>

          <CaixaDestaqueSimples Content={[<p>O atendimento precoce influencia na qualidade da saúde bucal da pessoa com deficiência, assim se torna importante o contato precoce entre usuário com deficiência e ESB, visando à criação de vínculo e o estímulo a hábitos benéficos de forma precoce<Ref Id="7" />.</p>]} />

          <p>O usuário com deficiência deve receber cuidados de forma individualizada com um olhar humanizado. Cada pessoa possui suas singularidades, sendo importante conhecer as principais manifestações orais, mas também possui um olhar singular sobre os medos e anseios deste usuário no atendimento.</p>

          <CaixaIcone title='IMPORTANTE' Content='A ambiência da pessoa com deficiência no consultório é uma questão primordial, por meio da qual esse indivíduo pode ser sensibilizado sobre os sons e as ações que estarão inseridas no momento do atendimento e assim possibilitar a realização das intervenções odontológicas.' type='importante' />

        </div>
      </StyledDiv>
    )
  }
}
export default Page
